# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ping2v/version'

Gem::Specification.new do |spec|
  spec.name          = "ping2v"
  spec.version       = Ping2v::VERSION
  spec.authors       = ["Masa Mizutani"]
  spec.email         = ["mizutani@sfc.wide.ad.jp"]
  spec.summary       = %q{Instantly Visualization Tool for Ping}
  spec.description   = %q{Executing ping command and upload the result to Web Server, and visualize a line chart for Maximum, Minimum, Agerage and Median of RTT}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   << 'ping2v'
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_dependency "eventmachine"
  spec.add_dependency "launchy"
end
